## golang-pault-go-config 0.1

=== debian/changelog ===
golang-pault-go-config (0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:28:42 +0000

golang-pault-go-config (0.1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package, damnit paultag

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Fix insecure-copyright-format-uri.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Wed, 18 Apr 2018 01:59:04 -0400

golang-pault-go-config (0.1-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Sat, 05 Sep 2015 12:47:41 -0700
