=== debian/control ===
Source: golang-pault-go-config
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-pault-go-debian-dev
Standards-Version: 3.9.6
Homepage: https://pault.ag/go/config
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-config
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-config.git
XS-Go-Import-Path: pault.ag/go/config
Testsuite: autopkgtest-pkg-go

Package: golang-pault-go-config-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-pault-go-debian-dev
Description: Go package for using structs for configuration/flags
 This package allows you define structs which both define the configuration file
 format, and command line flags.
