=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/paultag-go-config-$1\.tar\.gz/ \
  https://github.com/paultag/go-config/tags .*/v?(\d\S*)\.tar\.gz
